Subject: [USR-TC] More SNMP stuff

From: Lewis Bergman <[email-masked]>
Date: Wed, 24 Jul 2002 16:51:04 +0000

Having found much joy from the simple output MRTG gives with the modem 
utilization OID, I wondered to myself....
"Self, I says, what other really usefull  OID's might give me a better picture 
of this box?"

Does anyone have anything they check that lends a good health/performance 
picture on the TC. I am working my way through the MIB docs, long and ardous 
as they are and am looking to pair down the several thousand to the really 
important ones.
-- 
Lewis Bergman
Texas Communications
4309 Maple St.
Abilene, TX 79602-8044
915-695-6962 ext 115